API V2
cURL
curl --request GET \ --url https://paradigm.lighton.ai/scim/v2/Users \ --header 'Authorization: Bearer <token>'
{ "Resources": [ { "schemas": [ "urn:ietf:params:scim:schemas:core:2.0:User" ], "id": "<string>", "externalId": "<string>", "userName": "<string>", "name": { "givenName": "<string>", "familyName": "<string>", "formatted": "<string>" }, "displayName": "<string>", "emails": [ { "value": "<string>", "primary": true } ], "title": "<string>", "preferredLanguage": "ar", "active": true, "groups": [ { "value": "<string>", "display": "<string>" } ], "meta": { "created": "2023-11-07T05:31:56Z", "lastModified": "2023-11-07T05:31:56Z", "location": "<string>", "resourceType": "User" } } ], "schemas": [ "urn:ietf:params:scim:api:messages:2.0:ListResponse" ], "totalResults": 0, "itemsPerPage": 50, "startIndex": 0 }
Automatic filtering on company defined in get_extra_model_filter_kwargs_getter()
Documentation IndexFetch the complete documentation index at: https://docs.lighton.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.lighton.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Users list
Show child attributes